################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../TI_Driverlib_includes/device.c 

C_DEPS += \
./TI_Driverlib_includes/device.d 

OBJS += \
./TI_Driverlib_includes/device.obj 

OBJS__QUOTED += \
"TI_Driverlib_includes\device.obj" 

C_DEPS__QUOTED += \
"TI_Driverlib_includes\device.d" 

C_SRCS__QUOTED += \
"../TI_Driverlib_includes/device.c" 


